
#new state machine
#actiontype-sta.[oper]=newSta
#=@ Not Allowed

?/?.ADD=A/W
?/?.AME=A/W

?/N.ADD=A/W
?/P.ADD=A/W

?/N.AME=A/W
?/P.AME=A/W

A/W.AME=A/W
A/W.DEL=A/G
A/C.AME=A/W
A/C.DEL=A/G
A/S.AME=!!!
A/S.DEL=!!!
A/X.AME=!!!
A/X.DEL=!!!


A/F.AME=C/W
A/F.DEL=D/W
A/E.AME=A/W
A/E.DEL=A/G

C/W.AME=C/W
C/W.DEL=D/W
C/C.AME=C/W
C/C.DEL=D/W
C/S.AME=!!!
C/S.DEL=!!!
C/X.AME=!!!
C/X.DEL=!!!

C/F.AME=C/W
C/F.DEL=D/W
C/E.AME=C/W
C/E.DEL=D/W

D/W.AME=C/W
D/W.DEL=D/W
D/C.AME=D/W
D/C.DEL=D/W
D/S.AME=!!!
D/S.DEL=!!!
D/X.AME=!!!
D/X.DEL=!!!

D/F.AME=!!!
D/F.DEL=!!!
D/E.AME=D/W
D/E.DEL=D/W


